.content h2 img{
	margin-top:100px;
	margin-bottom:50px;
}

.main{
	background-image:url(../image/main_bg08.png);
	background-position:center 0;
}

.main .maintxt{
	text-align: center;	
}
.counterWrap{
	float:right;
	margin-top:76px;
}

.counterWrap .counter{
	background-image:url(../image/countdown_bg.png);
	background-repeat:no-repeat;
	width:319px;
	height:57px;
	font-size:40px;
	color:#fff;
	padding-left:220px;
	letter-spacing:11px;
	float:left;
}
.counterWrap .counter2{
	background-image:url(../image/countdown_bg2.png);
	background-repeat:no-repeat;
	width:319px;
	height:57px;
	font-size:40px;
	color:#fff;
	padding-left:180px;
	letter-spacing:11px;
	float:left;
	margin-left:15px;
}
.history{
	position:absolute;
	top:550px;
	z-index:5;
	background-color: rgba(0, 0, 0, 0.6);
	background-color: #000\9;
	font-size:10.5pt;
	letter-spacing: 0;
	height:200px;
	width:100%;
	color:#fff;
	padding:20px;
}

.history dt{
	float:left;
	padding:3px;
	margin-right:10px;
}

.history dd{
	padding:3px;
	text-align:left;
}

.history dd a{
	color:#fff;
	text-decoration: underline;
}

.news{
	background-color:#FFF225;
	padding-bottom:125px;
}

.news h2{
	font-size:23pt;
	padding:50px 0;
	text-align:left;
}

.news .newstext{
	width:500px;
	float:left;
	margin-right:50px;
	text-align:left;
}

.news .pressrelease{
	margin-top:30px;
}

.news .newsimg{
	float:right;
}
.topicsBlock{
	background:#fff;
	width:1100px;
	margin:50px auto 0;
	border-radius:10px;
	padding:50px;
}
.topicsBlock h2{
	text-align:left;
	font-size:30px;
	font-weight:bold;
	padding:0;
}
.topicsBlock h2 span{
	font-size:14px;
	color:#777;
	display:inline-block;
	vertical-align:middle;
	padding-left:10px;
	font-family: "Century Gothic";
}
.topicsBlock table{
	margin-top:10px;
}
.topicsBlock table td{
	color:#000;
	padding: 5px;
	line-height:1.3;
	vertical-align:top;
}
.topicsBlock table td a{
	text-decoration:underline;
}
.topicsBlock .listBt{
	text-align:right;
}

.olympic{
	background-color:#444;
	padding:80px 0 120px;
	color:#fff;
	text-align: center;
}

.olympic p{
	font-size:11pt;
	font-weight: bold;
	font-family:"Century Gothic";
	letter-spacing: 6px;
	text-align: center;
}

.olympic h2{
	font-size:49px;
	padding-bottom:20px;
	text-align: center;
	font-weight: bold;
}

.olympic div{
	width: 1100px;
	text-align: left;
	line-height: 2;
}
.competition{
	background:url(../image/competition_bg.jpg) no-repeat center top #000b08;
	padding-bottom:120px;
}
.competition h3{
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	font-size:30px;
	color:#FFF000;
	margin-bottom:30px;
}
.competition ul{
	list-style:none;
}
.competition ul li{
	float:left;
	width:33.33%;
	margin-bottom:65px;
}


.competition .competitiontext{
	color:#fff;
	font-size:22px;
	margin-top:10px;
}

.competition .competitiontext:after {
	content:url(../image/bt_arrow_r.png);
	margin-left:10px;
}

.competition .sports{
	display: block;
	margin:650px auto 0;
}

.player{
	background:url(../image/player_bg.jpg) top center no-repeat #5d5634;
	padding-bottom:60px;
}

.player .playerbtn{
	margin-bottom:30px;
}

.player h3{
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	font-size:30px;
	color:#fff;
	margin-top:30px;
}
.player ul{
	list-style:none;
}
.player li span{
	display:none;
}
.participate{
	background:#fff;
	padding-bottom:50px;
}

.participate p{
	text-align:left;
	padding:50px 0;
	line-height: 2;
}

.participate h3{
	font-size:22pt;
	padding-bottom:20px;
}

.participate table{
	border-collapse: collapse;
	width:100%;
	border-bottom:1px solid #000;
}

.participate tr{
	border-top:1px solid #6e6950;
}

.participate tr.first{
	border-color:#000;
}

.participate th,td{
	color:#000;
	text-align: left;
	padding:11px 30px;
}
.participate th{
	background-color:#213483;
	font-weight: normal;
	color:#fff;
}

.torikumi_bn{
	background-color:#ECF0F5;
}

.torikumi_bn img{
	padding:50px 0;
}

.sns{
	background-color:#1B4EA0;
}

.sns h2{
	font-size:22pt;
	color:#FFF225;
	padding:80px 0 0;
}

.sns .snswin{
	padding:30px;
	text-align:center;
	display:table-cell;
}

.sns .snswin img{
	display: block;
	margin:20px auto 0;
	text-align:center;
}
.snswinWrap{
	padding-bottom:50px;
}


/*取り組み*/
.torikumi{
	background-color:#092673;
	height:560px;
	padding:80px 0;
	color:#fff;
	text-align: center;
}

.torikumi .read{
	font-size:11pt;
	font-weight: bold;
	font-family:"Century Gothic";
	letter-spacing: 6px;
	text-align: center;
	color:#FFF000;
}

.torikumi h2{
	font-size:40pt;
	padding-bottom:60px;
	text-align: center;
	font-weight: normal;
	color:#FFF000;
}
.torikumi_wrap{
	display:table;
	width:100%;
}
.torikumi_wrap .torikumi_box{
	display:table-cell;
}
.torikumi_wrap .torikumi_box p{
	color:#fff;
	font-size:22px;
	margin-top:10px;
}

.torikumi_wrap .torikumi_box p:after {
	content:url(../image/bt_arrow_y_r.png);
	margin-left:10px;
}


.olympic_player h2{
	text-align: center;
	padding:100px 0 0 0;
	font-size:4vmin;
}

.olympic_player .player_container{
	width:100%;
	overflow:hidden;
	zoom:1;
	list-style: none;
}

.olympic_player li img{
	background-color: #FFF225;
	width:48%;
	margin:1%;
	float:left;
}


@media screen and (max-width: 640px) {
	.content h2 img{
		width:320px;
		margin-top: 65px;
		margin-bottom: 40px;
	}
	.counterWrap{
		width:100%;
		margin:40px auto 0;
		float:none;
		display:table;
		border-collapse: separate;
		border-spacing: 8px;
		padding-bottom:20px;
	}
	.counterWrap .counter,
	.counterWrap .counter2{
		background-size:contain;
		width:290px;
		padding-left:132px;
		font-size: 2rem;
		padding-top:5px;
		float:none;
		display:table-cell;
	}
	.counterWrap .counter2{
		margin-left:0;
		float:none;
		display:table-cell;
	}
	.counterWrap .counter{
	padding-left:200px;
	}
	
	.main{
		background: url(../image/main_bg_sp08.png) no-repeat center top #1b4ea0;
		height:auto;
	}
	.main .maintxt{
		padding-top:48px;
	}
	.news{
		height:auto;
		padding:40px 0 100px;
	}
	.news .contentinner{
		width:100%;
	}
	.news h2{
		padding:0 0 25px;
		line-height:1.3;
		width:94%;
		margin-left: auto;
		margin-right: auto;
	}
	.news .newstext{
		float:none;
		width:94%;
		margin-left: auto;
		margin-right: auto;
	}
	.news .newstext p{
		margin-bottom:20px;
	}
	.news .newsimg{
		width:70%;
		float:none;
	}
	.pressrelease img{
		width:210px;
	}
	.topicsBlock{
		width:100%;
		border-radius:0;
		padding:30px 0;
	}
	.topicsBlock table{
		width:94%;
		margin-left: auto;
		margin-right: auto;
	}
	.topicsBlock .listBt{
		text-align:center;
		margin-top:20px;
	}
	.topicsBlock .listBt img{
		width:150px;
	}
	.olympic h2{
		line-height:1.3;
		font-size:40px;
	}
	.olympic div{
		width:94%;
		margin-left: auto;
		margin-right: auto;
	}
	.competition ul li{
		float:left;
		width:50%;
		margin-bottom:35px;
	}
	.competition ul li img{
		width:94%
	}
	.player ul{
		display:flex;
		flex-wrap: wrap;
	}
	.player li span{
		display:block;
	}
	.player li img{
		display:none;
	}
	.player li {
		padding:10px;
		width:50%;
	}
	.player li a{
		display:block;
		background:url(../image/bt_arrow_y_r.png) no-repeat right 10px center #1d4d98;
		color:#fff;
		font-weight:bold;
		padding:30px;
		text-align:left;
	}
	.participate table{
		width:860px;
	}
	.participate th,td{
		padding:10px;
	}
	.sns{
		padding-bottom:30px;
	}
	.sns h2{
		padding:40px 0 0;
	}
	
	.snswinWrap{
		padding-bottom:0;
	}
	
	
	.olympic_player .player_container{
		display: flex;
		flex-direction:column;
	}
	
	.olympic_player .player_container img{
		width: 80%;
		margin:5px auto;
		float:none;
	}
	
	.olympic_player h2{
		text-align: center;
		padding:60px 0 0 0;
		font-size:5.8vmin;
	}
}

@media screen and (max-width: 617px) {
	.counterWrap{
		display:block;
		text-align:right;
	}
	.counterWrap .counter,
	.counterWrap .counter2{
		display:block;
		text-align:center;
		margin-left:auto;
	}
}

.message {
	position: relative;
	margin:50px auto;
	width: 100%;
}
.message  h2{
	text-align: center;
	padding:100px 0 0 0;
	font-size:4vmin;
}
.message .youtube {
	position: relative;
	margin:50px auto;
	width: 100%;
	padding-top: 56.25%;
}
.message .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 640px) {
	message  h2{
		text-align: center;
		padding:60px 0 0 0;
		font-size:5.8vmin;
	}
}
